linux-ti-omap4: 3.5.0-222.33 -proposed tracker

Bug #1160180 reported by Brad Figg on 2013-03-26
22
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Paolo Pisati
Prepare-package-meta
Medium
Steve Conklin
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Upload-to-ppa-dnu
Medium
Steve Conklin
Verification-testing
Medium
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Quantal
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 26. March 2013 05:08 UTC
kernel-stable-master-bug:1159991
kernel-stable-Certification-testing-end:Tuesday, 26. March 2013 06:13 UTC
kernel-stable-Prepare-package-end:Thursday, 28. March 2013 22:28 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 28. March 2013 22:28 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 28. March 2013 22:42 UTC
kernel-stable-Verification-testing-start:Friday, 29. March 2013 00:04 UTC
kernel-stable-Security-signoff-start:Tuesday, 02. April 2013 23:35 UTC
kernel-stable-Verification-testing-end:Tuesday, 02. April 2013 23:35 UTC
kernel-stable-Regression-testing-start:Tuesday, 02. April 2013 23:35 UTC
kernel-stable-Security-signoff-end:Thursday, 04. April 2013 00:02 UTC
kernel-stable-Regression-testing-end:Friday, 05. April 2013 09:02 UTC
kernel-stable-Promote-to-updates-start:Friday, 05. April 2013 17:02 UTC
kernel-stable-Promote-to-updates-end:Monday, 08. April 2013 22:05 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 09. April 2013 00:02 UTC

This tracking bug was opened to be worked from linux-3.5.0-27.46 update (bug 1159991)

tags: added: kernel-release-tracking-bug
tags: added: armel
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Quantal):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-03-26
description: updated
Paolo Pisati (p-pisati) on 2013-03-28
summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.5.0-222.33 -proposed tracker
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-quantal.git ti-omap4

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-03-28
description: updated
Brad Figg (brad-figg) on 2013-03-29
description: updated
Brad Figg (brad-figg) on 2013-04-02
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-04-04
description: updated
Brad Figg (brad-figg) on 2013-04-05
description: updated
Brad Figg (brad-figg) on 2013-04-05
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :
Download full text (13.2 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.5.0-222.33

---------------
linux-ti-omap4 (3.5.0-222.33) quantal-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1160180

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-27.46

  [ Ubuntu: 3.5.0-27.46 ]

  * Release Tracking Bug
    - LP: #1159991
  * Start New Release
  * crypto: user - fix info leaks in report API
    - LP: #1156790, #1156795, #1156799
    - CVE-2013-2546
  * brcmsmac: fix mismatch in number of custom regulatory rules
    - LP: #1156769
  * SAUCE: PCI: define macro for marvell vendor ID
    - LP: #1159863
  * SAUCE: PCI: fix system hang issue of Marvell SATA host controller
    - LP: #1159863

linux-ti-omap4 (3.5.0-222.32) quantal-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1157831

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-27.45

  [ Ubuntu: 3.5.0-27.45 ]

  * no change

  [ Ubuntu: 3.5.0-27.44 ]

  * no change

  [ Ubuntu: 3.5.0-27.43 ]

  * Release Tracking Bug
    - LP: #1156821
  * SAUCE: Bluetooth: Add support for 04ca:2007
    - LP: #1153448
  * [Config] re-disable CONFIG_SOUND_OSS_PRECLAIM
    - LP: #1105230
  * Start new release
  * SAUCE: alx: use github.com/qca/alx repo
    - LP: #1154238
  * [Config] CONFIG_NFS_V4_1=y
    - LP: #1111416
  * SAUCE: alx: Update to heads/master
    - LP: #1154238
  * Revert "drm: Add EDID_QUIRK_FORCE_REDUCED_BLANKING for ASUS VW222S"
    - LP: #1144961
  * genirq: Avoid deadlock in spurious handling
    - LP: #1144961
  * KVM: s390: Handle hosts not supporting s390-virtio.
    - LP: #1144961
  * v4l: Reset subdev v4l2_dev field to NULL if registration fails
    - LP: #1144961
  * powerpc/eeh: Fix crash when adding a device in a slot with DDW
    - LP: #1144961
  * pcmcia/vrc4171: Add missing spinlock init
    - LP: #1144961
  * USB: DWC3: Generate interrupt on each TRB as default option
    - LP: #1144961
  * usb: dwc3: gadget: fix skip LINK_TRB on ISOC
    - LP: #1144961
  * usb: dwc3: gadget: req->queued must be forced to false in cleanup
    - LP: #1144961
  * Purge existing TLB entries in set_pte_at and ptep_set_wrprotect
    - LP: #1144961
  * ARM: PXA3xx: program the CSMSADRCFG register
    - LP: #1144961
  * ab8500-chargalg: Only root should have write permission on sysfs file
    - LP: #1144961
  * USB: option: add and update Alcatel modems
    - LP: #1144961
  * uprobes/powerpc: Add dependency on single step emulation
    - LP: #1144961
  * drivers/video: fsl-diu-fb: fix pixel formats for 24 and 16 bpp
    - LP: #1144961
  * s390/kvm: Fix store status for ACRS/FPRS
    - LP: #1144961
  * staging: comedi: disallow COMEDI_DEVCONFIG on non-board minors
    - LP: #1144961
  * ALSA: usb-audio: fix Roland A-PRO support
    - LP: #1144961
  * x86-32, mm: Rip out x86_32 NUMA remapping code
    - LP: #1144961
  * x86-32, mm: Remove reference to resume_map_numa_kva()
    - LP: #1144961
  * x86-32, mm: Remove reference to alloc_remap()
    - LP: #1144961
  * ALSA: hda - Release assigned pin/cvt at error path of hdmi_pcm_open()
    - LP: #1144961
  * ab8500_btemp: Demote initcall sequence
    - LP: #1144961
  * Driver core: treat unregistered bus_types as having no devices
    - LP: #1144961
  * ALSA...

Changed in linux-ti-omap4 (Ubuntu Quantal):
status: New → Fix Released
Brad Figg (brad-figg) on 2013-04-08
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (13.2 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.5.0-222.33

---------------
linux-ti-omap4 (3.5.0-222.33) quantal-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1160180

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-27.46

  [ Ubuntu: 3.5.0-27.46 ]

  * Release Tracking Bug
    - LP: #1159991
  * Start New Release
  * crypto: user - fix info leaks in report API
    - LP: #1156790, #1156795, #1156799
    - CVE-2013-2546
  * brcmsmac: fix mismatch in number of custom regulatory rules
    - LP: #1156769
  * SAUCE: PCI: define macro for marvell vendor ID
    - LP: #1159863
  * SAUCE: PCI: fix system hang issue of Marvell SATA host controller
    - LP: #1159863

linux-ti-omap4 (3.5.0-222.32) quantal-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1157831

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-27.45

  [ Ubuntu: 3.5.0-27.45 ]

  * no change

  [ Ubuntu: 3.5.0-27.44 ]

  * no change

  [ Ubuntu: 3.5.0-27.43 ]

  * Release Tracking Bug
    - LP: #1156821
  * SAUCE: Bluetooth: Add support for 04ca:2007
    - LP: #1153448
  * [Config] re-disable CONFIG_SOUND_OSS_PRECLAIM
    - LP: #1105230
  * Start new release
  * SAUCE: alx: use github.com/qca/alx repo
    - LP: #1154238
  * [Config] CONFIG_NFS_V4_1=y
    - LP: #1111416
  * SAUCE: alx: Update to heads/master
    - LP: #1154238
  * Revert "drm: Add EDID_QUIRK_FORCE_REDUCED_BLANKING for ASUS VW222S"
    - LP: #1144961
  * genirq: Avoid deadlock in spurious handling
    - LP: #1144961
  * KVM: s390: Handle hosts not supporting s390-virtio.
    - LP: #1144961
  * v4l: Reset subdev v4l2_dev field to NULL if registration fails
    - LP: #1144961
  * powerpc/eeh: Fix crash when adding a device in a slot with DDW
    - LP: #1144961
  * pcmcia/vrc4171: Add missing spinlock init
    - LP: #1144961
  * USB: DWC3: Generate interrupt on each TRB as default option
    - LP: #1144961
  * usb: dwc3: gadget: fix skip LINK_TRB on ISOC
    - LP: #1144961
  * usb: dwc3: gadget: req->queued must be forced to false in cleanup
    - LP: #1144961
  * Purge existing TLB entries in set_pte_at and ptep_set_wrprotect
    - LP: #1144961
  * ARM: PXA3xx: program the CSMSADRCFG register
    - LP: #1144961
  * ab8500-chargalg: Only root should have write permission on sysfs file
    - LP: #1144961
  * USB: option: add and update Alcatel modems
    - LP: #1144961
  * uprobes/powerpc: Add dependency on single step emulation
    - LP: #1144961
  * drivers/video: fsl-diu-fb: fix pixel formats for 24 and 16 bpp
    - LP: #1144961
  * s390/kvm: Fix store status for ACRS/FPRS
    - LP: #1144961
  * staging: comedi: disallow COMEDI_DEVCONFIG on non-board minors
    - LP: #1144961
  * ALSA: usb-audio: fix Roland A-PRO support
    - LP: #1144961
  * x86-32, mm: Rip out x86_32 NUMA remapping code
    - LP: #1144961
  * x86-32, mm: Remove reference to resume_map_numa_kva()
    - LP: #1144961
  * x86-32, mm: Remove reference to alloc_remap()
    - LP: #1144961
  * ALSA: hda - Release assigned pin/cvt at error path of hdmi_pcm_open()
    - LP: #1144961
  * ab8500_btemp: Demote initcall sequence
    - LP: #1144961
  * Driver core: treat unregistered bus_types as having no devices
    - LP: #1144961
  * ALSA...

Changed in linux-ti-omap4 (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers